#contacts { width: 100%; margin: 0; }

	#contacts .left { width: 425px; float: left; position: relative; margin: 0 0 0 25px; padding: 25px 0 0 0; }
		#contacts .left .text { width: 100%; margin: 0 auto; }
            #contacts .left .text h2 { display: block; font-size: 20px; font-weight: bold; line-height: 25px; margin: 0 auto; }
		    #contacts .left .text p { line-height: 25px; width: 400px; margin: 0 0 30px 25px; text-align: justify; }

    #contacts .right { display: block; position: relative; width: 500px; height: 432px; float: right; margin: 0 25px 0 0; overflow: hidden; background: transparent url(../../../../../src/img/company/bg.jpg) no-repeat; }
        #contacts iframe { width: 456px; height: 359px; position: absolute; top: 22px; left: 22px; overflow: hidden; }